.new-snv{
	position: fixed;
	right: 40px;
	bottom: 40px;
	color: #1E2128;
	line-height: 1.4;
	z-index: 99;
}
.new-snv li{
	display: block;
	margin-top: 12px;
}
.new-snv .icn{
	display: block;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0px 5px 15px 0px #6573A51F;
	transition: .3s;
	position: relative;
	overflow: hidden;
}
.new-snv .hover-info{
	position: absolute;
	right: 100%;
	bottom: 0;
	z-index: 2;
	margin-right: 12px;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.new-snv li:hover .hover-info{
	opacity: 1;
	visibility: visible;
}
.new-snv .info1{
	display: block;
	width: 364px;
	padding: 28px;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	background-image: linear-gradient(to right bottom,#F0F5FF,#FFFFFF 70%);
	border-radius: 8px;
}
.new-snv .tit{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 4px;
	white-space: nowrap;
}
.new-snv .titsub{
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 20px;
}
.snv-form{
	overflow: hidden;
}
.snv-form .inp{
	display: block;
	margin-bottom: 12px;
}
.snv-form .inp input{
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 38px;
	background-color: #fff;
	border: 1px solid #D1DAE8;
	border-radius: 20px;
	padding: 0 20px;
	color: #1E2128;
}
.snv-form .inp input::-webkit-input-placeholder{
	color: #1E21284D;
}
.snv-form .inp input:-moz-placeholder{
	color: #1E21284D;
}
.snv-form .inp input::-moz-placeholder{
	color: #1E21284D;
}
.snv-form .inp input:-ms-input-placeholder{
	color: #1E21284D;
}
.snv-form .sel{
	display: block;
	margin-bottom: 12px;
	position: relative;
	background-color: #fff;
	border-radius: 20px;
}
.snv-form .sel::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 14px;
	margin-top: -6px;
	width: 12px;
	height: 12px;
	background-image: url(../images/new-snv/icn07.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 1;
}
.snv-form .sel select{
	display: block;
	width: 100%;
	height: 40px;
	border: 1px solid #D1DAE8;
	background-color: transparent;
	border-radius: 20px;
	font-size: 14px;
	padding: 0 20px;
	position: relative;
	z-index: 2;
}
.snv-form .btn{
	display: block;
	width: 140px;
	line-height: 40px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	border-radius: 20px;
	border: none;
	background-color: #0074FC;
	cursor: pointer;
}
.new-snv .info2{
	display: block;
	width: 280px;
	padding: 28px;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	background-image: linear-gradient(to right bottom,#F0F5FF,#FFFFFF 70%);
	border-radius: 8px;
}
.new-snv .qrlist1{
	text-align: center;
	font-size: 0;
}
.new-snv .qrlist1 .item{
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
}
.new-snv .qrlist1 .item:last-child{
	margin-right: 0;
}
.new-snv .img{
	display: block;
	width: 148px;
	height: 148px;
	margin: 0 auto 12px;
	border-radius: 8px;
	text-align: center;
	border: 1px solid #D1DAE8;
	background-color: #fff;
	padding: 8px;
	overflow: hidden;
}
.new-snv .qrlist2{
	margin-bottom: 20px;
}
.new-snv .qrlist2:last-child{
	margin-bottom: 0;
}
.new-snv .qrlist2 .img{
	width: 160px;
	height: 160px;
}
.new-snv .desc{
	text-align: center;
	font-size: 14px;
	font-weight: 300;
}
.snv-list{
	font-size: 0;
	text-align: center;
}
.snv-list .item{
	display: inline-block;
}
.snv-list .row{
	font-size: 0;
	text-align: left;
}
.new-snv .i{
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	margin-right: 8px;
}
.new-snv .txt{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 32px;
	font-weight: 500;
	color: #0074FC;
}
.new-snv .info3{
	display: block;
	padding: 0 28px;
	background-color: #fff;
	box-shadow: 0px 10px 20px 0px #6573A51F;
	border-radius: 4px;
}
.new-snv .info3 .tit{
	font-size: 16px;
	margin-bottom: 0;
	line-height: 40px;
}
.new-snv .go-top{
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.new-snv .go-top.show{
	opacity: 1;
	visibility: visible;
}
.new-snv .go-top .hover-info{
	bottom: 2px;
}
@media screen and (max-width:1199px) {
	.new-snv{
		right: 15px;
		bottom: 15px;
	}
	.new-snv li{
		display: none;
		margin-top: 8px;
	}
	.new-snv .go-top{
		display: block;
	}
	.new-snv .info1{
		width: 280px;
		padding: 15px;
	}
	.new-snv .titsub{
		margin-bottom: 12px;
	}
	.new-snv .img{
		width: 100px;
		height: 100px;
	}
	.new-snv .info2{
		padding: 15px;
	}
	.new-snv .qrlist2 .img{
		width: 120px;
		height: 120px;
	}
}